/********** Template CSS **********/

@media only screen and (min-width: 406px) {
    .home__hero-header .header-carousel .carousel-item {
        height: 110vh;
    }
}

@media only screen and (min-width: 576px) {
    .breadcrumb {
        font-size: .9rem;
    }

    .home__hero-header .card-content .card-text {
        width: 40rem;
    }

    .home__our-product .box-content .card-title {
        padding: .5rem 7rem .5rem 1rem;
    }


    .products .box-content .card-title {
        padding: .5rem 7rem .5rem 1rem;
    }

    .home__news .card-content {
        padding: 1.5rem;
    }

    .home__news .blog-pagination .page-item a {
        width: 35px;
        height: 35px;
    }


    .clients .swiper-button-prev {
        display: block;
    }
    .clients .swiper-button-next {
        display: block;
    }

    .companies .swiper-button-prev {
        display: block;
    }
    .companies .swiper-button-next {
        display: block;
    }

    .branch-office .swiper-button-prev {
        display: block;
    }
    .branch-office .swiper-button-next {
        display: block;
    }
}

@media only screen and (min-width: 768px) {

    .home__our-product .box-content .card-title {
        padding: .5rem 6rem .5rem 1rem;
    }


    .products .box-content .card-title {
        padding: .5rem 6rem .5rem 1rem;
    }

    .branch-office .swiper-button-prev {
        left: -7%;
    }

    .branch-office .swiper-button-next {
        right: -7%;
    }

    .companies .swiper-button-prev {
        left: -7%;
    }

    .companies .swiper-button-next {
        right: -7%;
    }

    .footer .contact .line-f-contact + .line-f-contact {
        border-left: 1px solid var(--light);
        border-top: 0;
    }
}

@media only screen and (min-width: 992px) {
    .navbar .navbar-nav .nav-link {
        font-size: .9rem;
    }

    .hero-header {
        height: 60vh;
    }

    .hero-header .header-carousel .carousel-item {
        height: 60vh;
    }


    .home__hero-header {
        height: 100vh;
    }

    .home__hero-header .header-carousel .carousel-item {
        height: 100vh;
    }



    .home__our-product .box-content .card-title {
        padding: .5rem 8rem .5rem 1rem;
    }
    
    
    .products .box-content .card-title {
        padding: .5rem 8rem .5rem 1rem;
    }
}

@media only screen and (min-width: 1200px) {
    
    .navbar .navbar-nav .nav-link {
        font-size: 1rem;
    }


    .home__our-product .box-content .card-title {
        padding: .5rem 13rem .5rem 1rem;
    }


    .products .box-content .card-title {
        padding: .5rem 13rem .5rem 1rem;
    }
}

@media only screen and (min-width: 1400px) {
    .get-awb .table {
        font-size: .9rem;
    }

    .home__our-product .box-content .card-title {
        padding: .5rem 15rem .5rem 1rem;
    }
}